/* .raw-setings {
    margin-top: 1rem;
} */

.container-fluid {
    display: flex;
    flex-direction: column;
    position: relative;
}


.row-sm {
    border-bottom: 1px solid lightgrey;
    border-left: 1px solid lightgray;
    border-right: 1px solid lightgray;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    padding: 5px;
    padding-top: 10px;
    margin-bottom: 10px;
    background-color: #F2EFEF;
}

.active {
    width: 10px;
    height: 10px;
    border: 1px solid green;
    border-radius: 50%;
    background-color: green;
}

.fa-circle {
    color: green;
    margin-left: 40px;
    font-size: 12px;
}

.fa {
    margin-right: 40px;
}

.hover:hover {
    background-color: darkgrey;
    color: white;
    font-weight: 500;
}

.chat-active {
    /* border: 1px solid dimgrey; */
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: 60vh;
    /* position: relative; */
    top: 150px;
    right: 50px;
}
.overflow {
    overflow: scroll;
    height: 60vh;
}
.card-header {
    z-index: 111;
    position: fixed;
    width: 325px;
    background-color: blue!important;
    color: white!important;
}

.chat-top {
    height: 40px;
    background-color: dimgrey;
    width: 100%;
    margin-bottom: 5rem;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.input-css {
    z-index: 111;
    position: fixed;
    bottom: 85px;
    right: 400px;
    width: 325px!important;
}

.p-0 {
    padding: 0!important;
}

.pd-5 {
    padding: 7px 20px;
}

.pos-ab {
    padding: 5px;
}

.pos-rel {
    position: relative;
}

.pimg  {
    width: 30px;
    max-width: 100%;
    margin-right: 20px;

}
li {
    background-color: lightgrey;
    padding: 10px;
    margin: 1px;
    position: relative;
    width: 300px;
    height: 10vh;
}

.input-group {
    position: fixed;
    top: 140px;
}
.pos-chat {
    position: fixed!important;
    right: 0;
    top: 10px;
}

.firstApend {
    border: 1px solid black; 
    margin-left: 65px; 
    margin-top: 5rem; 
    width: 80%; 
    padding: 5px 10px; 
    border-radius: 20px; 
    background-color: lightgrey; 
    color: black;
}
.secondApend {
    border: 1px solid black; 
    margin-right: 65px;  
    width: 80%; 
    padding: 5px 10px; 
    border-radius: 20px; 
    background-color: lightgrey; 
    color: black;
    display: none;
}
